var stopwords = {
'de': [	'aber', 'alle', 'als', 'am', 'an', 'auch', 'auf', 'aus', 'bei', 'bin', 'bis',
	'bist', 'bzw', 'da', 'dadurch', 'daher', 'dann', 'darum', 'das', 'daß', 'dass',
	'dein', 'deine', 'dem', 'den', 'denn', 'der', 'des', 'dessen',
	'deshalb', 'die', 'dies', 'diese', 'diesem', 'diesen', 'dieser',
	'dieses', 'doch', 'dort', 'du', 'durch', 'dürft', 'duerft', 'dürfte',
	'duerfte', 'dürften', 'duerften', 'ein', 'eine', 'einem', 'einen',
	'einer', 'eines', 'er', 'es', 'etwa', 'euer', 'eure', 'euch', 'für',
	'fuer', 'ggf', 'hat', 'hatte', 'hatten', 'hattest', 'hattet', 'hier',
	'hinter', 'ich', 'ihnen', 'ihr', 'ihre', 'ihren', 'im', 'in', 'ins',
	'ist', 'ja', 'je', 'jede', 'jedem', 'jeden', 'jeder', 'jedes', 'jener',
	'jenes', 'jetzt', 'kann', 'kannst', 'können', 'koennen', 'könnt',
	'koennt', 'könnte', 'koennte', 'machen', 'man', 'mal', 'mein', 'meine',
	'mit', 'muss', 'muß', 'mußt', 'musst', 'müssen', 'muessen', 'müßt',
	'muesst', 'muesste', 'müsste', 'müßte', 'muessten', 'müssten', 'müßten',
	'nach', 'nachdem', 'nein', 'nicht', 'nun', 'nur', 'oder', 'seid',
	'sein', 'seine', 'sich', 'sie', 'sind', 'so', 'soll', 'sollen', 'sollst',
	'sollt', 'sollte', 'sollten', 'sonst', 'soweit', 'sowie', 'über',
	'ueber', 'um', 'und', 'uns', 'unser', 'unsere', 'unter', 'usw', 'uvm',
	'vom', 'von', 'vor', 'wann', 'war', 'warum', 'was', 'weiter', 'weitere',
	'wenn', 'wer', 'werde', 'werden', 'werdet', 'wurde', 'wurden',
	'weshalb', 'wie', 'wieder', 'wieso', 'wir', 'wird', 'wirst', 'wo',
	'woher', 'wohin', 'womit', 'worauf', 'zu', 'zum', 'zur' ],
'en': [	'a', 'about', 'above', 'across', 'after', 'afterwards', 'again',
	'against', 'all', 'almost', 'alone', 'along', 'already', 'also',
	'although', 'always', 'am', 'among', 'amongst', 'amoungst', 'amount',
	'an', 'and', 'another', 'any', 'anyhow', 'anyone', 'anything', 'anyway',
	'anywhere', 'are', 'around', 'as', 'at', 'back', 'be', 'became',
	'because', 'become', 'becomes', 'becoming', 'been', 'before',
	'beforehand', 'behind', 'being', 'below', 'beside', 'besides',
	'between', 'beyond', 'bill', 'both', 'bottom', 'but', 'by', 'call',
	'can', 'cannot', 'cant', 'co', 'computer', 'con', 'could', 'couldnt',
	'cry', 'de', 'describe', 'detail', 'do', 'done', 'down', 'due',
	'during', 'each', 'eg', 'eight', 'either', 'eleven', 'else',
	'elsewhere', 'empty', 'enough', 'etc', 'even', 'ever', 'every',
	'everyone', 'everything', 'everywhere', 'except', 'few', 'fifteen',
	'fify', 'fill', 'find', 'fire', 'first', 'five', 'for', 'former',
	'formerly', 'forty', 'found', 'four', 'from', 'front', 'full',
	'further', 'get', 'give', 'go', 'had', 'has', 'hasnt', 'have', 'he',
	'hence', 'her', 'here', 'hereafter', 'hereby', 'herein', 'hereupon',
	'hers', 'herself', 'him', 'himself', 'his', 'how', 'however', 'hundred',
	'i', 'ie', 'if', 'in', 'inc', 'indeed', 'interest', 'into', 'is', 'it',
	'its', 'itself', 'keep', 'last', 'latter', 'latterly', 'least', 'less',
	'ltd', 'made', 'many', 'may', 'me', 'meanwhile', 'might', 'mill',
	'mine', 'more', 'moreover', 'most', 'mostly', 'move', 'much', 'must',
	'my', 'myself', 'name', 'namely', 'neither', 'never', 'nevertheless',
	'next', 'nine', 'no', 'nobody', 'none', 'noone', 'nor', 'not',
	'nothing', 'now', 'nowhere', 'of', 'off', 'often', 'on', 'once', 'one',
	'only', 'onto', 'or', 'other','others', 'otherwise', 'our', 'ours',
	'ourselves', 'out', 'over', 'own', 'part', 'per', 'perhaps', 'please',
	'put', 'rather', 're', 'same', 'see', 'seem', 'seemed', 'seeming',
	'seems', 'serious', 'several', 'she', 'should', 'show', 'side', 'since',
	'sincere', 'six', 'sixty', 'so', 'some', 'somehow', 'someone',
	'something', 'sometime', 'sometimes', 'somewhere', 'still', 'such',
	'system', 'take', 'ten', 'than', 'that', 'the', 'their', 'them',
	'themselves', 'then', 'thence', 'there', 'thereafter', 'thereby',
	'therefore', 'therein', 'thereupon', 'these', 'they', 'thick', 'thin',
	'third', 'this', 'those', 'though', 'three', 'through', 'throughout',
	'thru', 'thus', 'to', 'together', 'too', 'top', 'toward', 'towards',
	'twelve', 'twenty', 'two', 'un', 'under', 'until', 'up', 'upon', 'us',
	'very', 'via', 'was', 'we', 'well', 'were', 'what', 'whatever', 'when',
	'whence', 'whenever', 'where', 'whereafter', 'whereas', 'whereby',
	'wherein', 'whereupon', 'wherever', 'whether', 'which', 'while',
	'whither', 'who', 'whoever', 'whole', 'whom', 'whose', 'why', 'will',
	'with', 'within', 'without', 'would', 'yet', 'you', 'your', 'yours',
	'yourself', 'yourselves' ],
'pt-br': ['a', 'à', 'agora', 'ainda', 'alguém', 'algum', 'alguma', 'algumas',
	'alguns', 'ampla', 'amplas', 'amplo', 'amplos', 'ante', 'antes', 'ao',
	'aos', 'após', 'aquela', 'aquelas', 'aquele', 'aqueles', 'aquilo', 'as',
	'até', 'através', 'cada', 'coisa', 'coisas', 'com', 'como', 'contra',
	'contudo', 'da', 'daquele', 'daqueles', 'das', 'de', 'dela', 'delas',
	'dele', 'deles', 'depois', 'dessa', 'dessas', 'desse', 'desses', 'desta',
	'destas', 'deste', 'deste', 'destes', 'deve', 'devem', 'devendo', 'dever',
	'deverá', 'deverão', 'deveria', 'deveriam', 'devia', 'deviam', 'disse',
	'disso', 'disto', 'dito', 'diz', 'dizem', 'do', 'dos', 'e', 'é', "e'",
	'ela', 'elas', 'ele', 'eles', 'em', 'enquanto', 'entre', 'era', 'essa',
	'essas', 'esse', 'esses', 'esta', 'está', 'estamos', 'estão', 'estas',
	'estava', 'estavam', 'estávamos', 'este', 'estes', 'estou', 'eu', 'fazendo',
	'fazer', 'feita', 'feitas', 'feito', 'feitos', 'foi', 'for', 'foram',
	'fosse', 'fossem', 'grande', 'grandes', 'há', 'isso', 'isto', 'já', 'la',
	'la', 'lá', 'lhe', 'lhes', 'lo', 'mas', 'me', 'mesma', 'mesmas', 'mesmo',
	'mesmos', 'meu', 'meus', 'minha', 'minhas', 'muita', 'muitas', 'muito',
	'muitos', 'na', 'não', 'nas', 'nem', 'nenhum', 'nessa', 'nessas', 'nesta',
	'nestas', 'ninguém', 'no', 'nos', 'nós', 'nossa', 'nossas', 'nosso',
	'nossos', 'num', 'numa', 'nunca', 'o', 'os', 'ou', 'outra', 'outras',
	'outro', 'outros', 'para', 'pela', 'pelas', 'pelo', 'pelos', 'pequena',
	'pequenas', 'pequeno', 'pequenos', 'per', 'perante', 'pode', 'pôde',
	'podendo', 'poder', 'poderia', 'poderiam', 'podia', 'podiam', 'pois',
	'por', 'porém', 'porque', 'posso', 'pouca', 'poucas', 'pouco', 'poucos',
	'primeiro', 'primeiros', 'própria', 'próprias', 'próprio', 'próprios',
	'quais', 'qual', 'quando', 'quanto', 'quantos', 'que', 'quer', 'quem',
	'são', 'se', 'seja', 'sejam', 'sem', 'sempre', 'sendo', 'será', 'serão',
	'seu', 'seus', 'si', 'sido', 'só', 'sob', 'sobre', 'sou', 'sua', 'suas',
	'talvez', 'também','tampouco', 'te', 'tem', 'tendo', 'tenha', 'ter', 'teu',
	'teus', 'ti', 'tido', 'tinha', 'tinham', 'toda', 'todas', 'todavia', 'todo',
	'todos', 'tu', 'tua', 'tuas', 'tudo', 'última', 'últimas', 'último',
	'últimos', 'um', 'uma', 'umas', 'uns', 'vendo', 'você', 'ver', 'vez',
	'vindo', 'vir', 'vos', 'vós' ],
'nl': [ 'aan', 'achter', 'af', 'al', 'alle', 'alleen', 'alles', 'als',
	'altijd', 'andere', 'ben', 'bij', 'daar', 'dan', 'dat', 'de', 'der',
	'deze', 'die', 'dit', 'doch', 'doen', 'door', 'dus', 'echter','een',
	'eens', 'elke', 'en', 'enz', 'er', 'geen', 'geweest', 'haar', 'had',
	'heb', 'hebben', 'heeft', 'hem', 'het', 'hier', 'hij', 'hoe', 'hun',
	'iemand', 'iets', 'ik', 'in', 'is', 'ja', 'je', 'jij', 'jouw', 'kan',
	'kennen', 'kon', 'kunnen', 'maar', 'maken', 'me', 'meer', 'men', 'met',
	'mij', 'mijn', 'moet', 'moeten', 'na', 'naar', 'niet', 'niets', 'nog',
	'nu', 'of', 'om', 'omdat', 'onder', 'ons', 'onze', 'ook', 'op',
	'opnieuw', 'over', 'reeds', 'te', 'tegen', 'toch', 'toen', 'tot', 'u',
	'uit', 'uw', 'van', 'veel', 'voor', 'waarom', 'want', 'waren', 'was',
	'wat', 'we', 'wel', 'werd', 'wezen', 'wie', 'wij', 'wil', 'worden',
	'zal', 'ze', 'zei', 'zelf', 'zich', 'zij', 'zijn', 'zo', 'zonder',
	'zullen', 'zou' ]
};

